<?php
/*
'**************************************************************************************************
' 程序名称: CCTVAI开源音乐管理系统
' 官方网站: http://www.cctvai.com
' 联系 Q Q: 1542367792
' QQ交流群：136687984
' 版本：(终结版)
' 备注：未经书面授权，不得向任何第三方提供本软件系统！
' 功能，模板，插件，扩展，定制请联系QQ：1542367792
'**************************************************************************************************
*/
error_reporting(0);
?>
<link type="text/css" rel="stylesheet" href="css/list.css" /> 
   <div class="user-hot"> 
    <div class="head"><strong>活跃会员->按登录时间排序</strong></div> 
<?php
$usersql="select cd_id,cd_nicheng,cd_sex,cd_logintime from " . tname('user') . " where cd_lock=0 order by cd_logintime desc";
$Arr=getuserpage($usersql, 30); //sql,每页显示条数
$result=$db->query($Arr[2]);
$num=$db->num_rows($result);
if($num==0) {
		echo '<center>No.user</center>';
} else {
	if($result) {
		while($user=$db->fetch_array($result)) {
	echo'<div class="user-list"> 
    <ul class="list_con" id="yc_list_tj"> 
     <li> 
	 <a href="../singer/index.php?id='.$user['cd_id'].'" class="m_head"><img alt="" src="'.linkuserphoto($user['cd_id'], 120).'" width="60" height="60" /></a> 
	 <a href="../singer/index.php?id='.$user['cd_id'].'"> <h4>'.$user['cd_nicheng'].'</h4> <p><span>'.$user['cd_sex'].'</span><span>'.datetime($user['cd_logintime']).'</span></p> </a> </li> 
    </ul> 
    <div> 
    </div> 
   </div>';
}
} 
} 
?> 
<div class="page"><?php echo $Arr[0];?></div>
   </div>  
  

 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 